/**
 *	moneyscience.css
 *
 *	@author Jarrad Seers <jarrad.seers@wevo.co>
 * 	@copyright 2010 Wevo Limited. All rights reserved.
 * 	@created 17/12/2010
 */

body { background: url('images/body-bg.png') 0 0 repeat-x; }
a, a:visted { color: #3d6eaf; }
a:hover { text-decoration: underline; }
p { color: #666666; padding: 0px 0 10px 0; line-height: 22px; font-size: 14px; }
h2 { color: #111111; margin: 10px 0 0 0; }

form { color: #222222; margin: 10px 0; }
form input, form textarea {  font-family: arial, sans-serif; display: block; font-size: 12px; color: #444444; background: #fafafa url('images/form-text-bg.gif') repeat-x; width: 340px; border: 1px solid #aaaaaa; padding: 5px; }
form input { height: 25px; }
form textarea { height: 130px; line-height: 18px; width: 550px; }
form p { margin: 4px 0; }
form .button { width: 150px; height: 30px; font-size: 14px; }

#top-bar { height: 67px; }
#main-logo img { margin-top: 3px; }
#slogan { color: #777777; font-size: 14px; margin-top: 24px; }

#toolbar { height: 92px; }
#toolbar li { display: inline; float: left; }
#toolbar li a { width: 117px; float: left; text-align: center; padding: 28px 20px 29px 20px; color: #ffffff; font-size: 11px; }
#toolbar li a:hover { background: url('images/toolbar-selected.png') 0 0 repeat-x; text-decoration: none; }
#toolbar li.selected { background: url('images/toolbar-selected.png') 0 0 repeat-x; }
#toolbar li span { font-size: 18px; display: block; text-shadow: #000000 0px -1px 1px; }
#toolbar li.spacer { padding: 0; width: 2px; height: 92px; background: url('images/toolbar-spacer.png') 0 0 no-repeat; }

#content-top {  background: #ffffff; min-height: 50px; padding-top: 20px; }
#content-top a, #content-top a:visited { color: #3d6eaf; }
#content-top .block-33 p { padding: 0 20px; }

#content-bottom { border-top: 1px solid #e0e0e0; background: #f0f0f0; min-height: 50px; padding-top: 20px; }
#content-bottom h1 { font-size: 38px; color: #333333; text-shadow: #000000 0px -1px 0px; }
#content-bottom a, #content-top a:visited { color: #3d6eaf; }

#footer-top { background-color: #2d2d2d; padding: 20px 0; }
#footer-top h3 { color: #bababa; margin: 0 0 15px 0; }
#footer-top .block-25 { padding: 0 48px 0 0; }
#footer-top li { line-height: 25px; font-size: 12px; }
#footer-top .block-25 li { border-bottom: 1px solid #383838; }
#footer-top a { color: #767676; }
#contact-list { width: 150px; color: #999999; }
#contact-list li { line-height: 18px; }
#contact-list li strong { padding-right: 10px; }

#footer-bottom { color: #cccccc; font-size: 12px; background-color: #1f1f1f; border-top: 1px solid #3c3c3c; padding: 20px 0; }
#footer-bottom a { color: #3d6eaf; }
#wevo-link a { color: #ffffff; }

